class_name         = HttpProcedure
renderer           = smarty_renderer
task_manager       = default_task_manager
page_selector      = my_page_selector
output_filters     =
input_filters      =
tasks              = delete_task, list_task
task_order         = delete_task, list_task

event.delete_task     = default_event
event.list_task       = default_event
